@font-face
{
    font-family: 'mangat';
  src: url('mangat.eot');
  src: url('mangat.eot?#') format('embedded-opentype'),
      url('mangat.woff') format('woff'),
      url('mangat.ttf') format('truetype');
}
@font-face
{
    font-family: 'mangatb';
  src: url('mangatb.eot');
  src: url('mangatb.eot?#') format('embedded-opentype'),
      url('mangatb.woff') format('woff'),
      url('mangatb.ttf') format('truetype');
}
@font-face
{
    font-family: 'mangati';
  src: url('mangati.eot');
  src: url('mangati.eot?#') format('embedded-opentype'),
      url('mangati.woff') format('woff'),
      url('mangati.ttf') format('truetype');
}
